import useGetUrlQuery from "zy-react-library/hooks/useGetUrlQuery";
import ViewPage from "~/pages/Container/Supervision/EnclosedArea/Apply/Vehicle/View";

function View(props) {
  const query = useGetUrlQuery();

  return (<ViewPage entrance={query.entrance} {...props} />);
}

export default View;
